Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155401 - No match for USB device EPSON Stylus C40
Summary: No match for USB device EPSON Stylus C40
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-19 23:23 UTC by Phil Tuck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-27 22:08:38 UTC


Attachments (Terms of Use)

Description Phil Tuck 2005-04-19 23:23:55 UTC
+++ This bug was initially created as a clone of Bug #154518 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323
Fedora/1.7.6-1.3.2

Description of problem:
No match for USB device:
  mfr "EPSON"
  model "Stylus C40"
  desc "EPSON Stylus C40"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.


Version-Release number of selected component (if applicable):
foomatic-3.0.2-13.3

How reproducible:
Always

Steps to Reproduce:

system-config-printer  

Additional info:

The printer worked well until recently.  Now, when I print, all the colours are
wrong - almost like a colour-negative.

Comment 1 Tim Waugh 2005-04-20 08:44:06 UTC
When precisely did the colour-negative effect start happening?  Can you
correlate it to a package upgrade listed in the output of 'rpm -qa --last'?

Comment 2 Tim Waugh 2005-04-20 13:31:35 UTC
Also, what precise model of printer is this?  C40SX, C40UX, or something else?

Comment 3 John Thacker 2006-04-27 22:08:38 UTC
No response from reporter for a year, closing.


Note You need to log in before you can comment on or make changes to this bug.